{
  "multiblock.info.actual_block": "Текущий блок: %s",
  "multiblock.info.block_pos": "Координаты: %d, %d, %d",
  "multiblock.info.expected_block": "Ожидаемый блок: %s",
  "multiblock.info.failed_to_construct": "Не удалось собрать",
  "pdl.tooltip.liquid.amount": "%d мБ",
  "pdl.tooltip.liquid.amount_with_capacity": "%d/%d мБ"
}